Critical System Protection support for SQL 2012

book

Article ID: 158805

calendar_today

Updated On:

Products

Critical System Protection

Issue/Introduction

You wish to know if SCSP 5.2.9 supports SQL 2012.

Resolution

The SCSP Installation Guide for SCSP 5.2.9 and greater states the following:

"The Symantec Critical System Protection Manager supports Microsoft SQL Server 2005 and all newer versions. This includes all "editions", e.g. Express, Standard, etc., and includes all service packs."

This statement covers SQL 2012. Testing confirms that installing SCSP to SQL 2012 or upgrading an existing SCSP instance from SQL 2008 R2 to SQL 2012 works without known issues. When upgrading SQL to 2012, it is recommended to run the “Install Upgrade Advisor” database check (part of the SQL 2012 install media) beforehand to ensure that all installed db’s are compatible with 2012.